Error
A valid request URL is required to generate request examples{
"results": {
"checkedFields": 123,
"fields": [
{
"scheduledDeliveries": 123,
"dashboards": 123,
"charts": [
{
"name": "<string>",
"uuid": "<string>"
}
],
"kind": "changed",
"label": "<string>",
"fieldId": "<string>",
"model": "<string>"
}
]
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Semantic Studio
Get the saved content my semantic layer draft changes
Saved charts and dashboards that read a field this person’s draft defines differently or removes.
GET
/
api
/
v1
/
projects
/
{projectUuid}
/
semantic-studio
/
draft
/
usage
Error
A valid request URL is required to generate request examples{
"results": {
"checkedFields": 123,
"fields": [
{
"scheduledDeliveries": 123,
"dashboards": 123,
"charts": [
{
"name": "<string>",
"uuid": "<string>"
}
],
"kind": "changed",
"label": "<string>",
"fieldId": "<string>",
"model": "<string>"
}
]
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Was this page helpful?